<!DOCTYPE html>

  <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="/css/bootstrap-rtl.min.css">
        <link rel="stylesheet" type="text/css" href="/css/material-design-iconic-font.min.css">
        <link rel="stylesheet" type="text/css" href="/css/style.css">
        <link rel="stylesheet" type="text/css" href="/css/ReactToastify.css">
		<script src="/js/jquery.min.js"></script>
    <title>React App</title>
  </head>
  <body>
    <script src="/js/modernizr-custom.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/script.js"></script>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  \
  </body>
</html>
